We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Migrate from Dot Net Framework 4.5 to DOT Net CORE

Hi All,

Currently i am using Aspose Slides with Dot Net Framework 4.5, it is working fine for me, But i want to migrate my project on Dot Net Core framework so it will require new licence of Aspose.Slides OR my old working licence will for for me for .net core framework.

Waiting your response guys.

Thanks,
Krishna

@krishna.giit,

I have observed your requirements and like to share that you don’t need to upgrade license of API for moving to .NET Core Framework. All you need to verify is that you need to use product version that has release date less than license expiry date of your license.